find_end.hpp File Reference

## Functions

template<typename I1 , typename S1 , typename I2 , typename S2 , typename R = equal_to, typename P = identity>
CPP_TEMPLATE_AUX_0 | ranges::s (requires ` forward_iterator< I1 > &&sentinel_for< S1, I1 > &&forward_iterator< I2 > &&sentinel_for< S2, I2 > &&indirect_relation< R, projected< I1, P >, I2 >) sssubrange< I1 > find_end(I1 begin1
| function template `find_end`

## Variables

CPP_TEMPLATE_AUX_0 S1 I2 | ranges::begin2
CPP_TEMPLATE_AUX_0 S1 I2 S2 | ranges::end2
CPP_TEMPLATE_AUX_0 S1 I2 S2 R P | ranges::Rng2